### Method

# Handy TabPage get_indicator_activatable

since: 1.2

#### Declaration [src]

    gboolean
    hdy_tab_page_get_indicator_activatable (
      HdyTabPage* self
    )

#### Description [src]

Gets whether the indicator of `self` is activatable.

Available since: 1.2

Gets property | `Handy.TabPage:indicator-activatable`

#### Return value

Type: `gboolean`

Whether the indicator is activatable.